锘緻charset "utf-8";
/*************************************
* 鏂囦欢鍚嶇О锛歜order.css
* 浣   鑰咃細鐣岄潰璁捐鍒朵綔閮
* 鍒涘缓鏃ユ湡锛?009-07-03
* 鏈€鍚庝慨鏀癸細name/ 绗琗琛 / yyyy-mm-dd
* 鏂囦欢鐗堟湰锛歎I CSS Frameworks Beta
* 鍐呭姒傝:瑁呴グ鍣ㄦ牱寮
*************************************/
/*瑁呴グ鍣ㄥ叡鐢ㄨ缃?/
.border_00{text-align:left;padding:0;position:relative; width:100%;}
/*椤堕儴*/   
.border_00 .border_00-topr {
	height:27px;
	line-height:27px;
}
.border_00 .border_00-topl {
	height:27px;
	line-height:27px;
}
/*涓儴*/
.border_00 .border_00-mid {
	border-top:none;
	width:100%;
	
}
.border_00 .borderContent {
	padding:10px;
}
/*椤堕儴*/   

/*瑁呴グ鍣ㄧ殑鏍囬*/  
.border_00 .comptitle_00 {
	height:25px;
	position: absolute;
	left: 7px;
	top: 7px;
	width:98%;
}
.border_00 .comptitle_00 strong{
	font-weight:bold;
	float:left;
	margin-left:5px;
	font-style:normal;
	text-decoration:none;
	
	width:45%;
	word-break:break-all;
	text-align:left;
}
.border_00 .comptitle_00 .titlestyle_00{color:#000;font-weight:bold;font-style:normal;text-decoration:none;}
.border_00 .comptitle_00 strong img {
	vertical-align: middle;
	margin-right: 5px;
}
.border_00 .comptitle_00 em {
	font-style: normal;
	float: right;
	font-weight: normal;
	margin-right: 10px;
}
/* 鎵╁睍閾炬帴 */
.border_00 .comptitle_00 em span.extendLink{
	text-align: right;
	font-size:12px;
	margin-right: 8px;
}
.border_00 .comptitle_00 em span.moreLink{
	font-style: normal;
	font-weight: normal;
}
/* 鏇村 */
.border_00 .compmore_00 {
	clear: both;
	text-align: right;
	font-size:12px;
	margin-right: 10px;/*text-align: left;*/
}
/* 鎵╁睍閾炬帴 */
.border_00 .compmore_00 .extendLink{
	text-align: right;
	font-size:12px;
	margin-right: 10px;
}
.border_00 .compmore_00 .moreLink{
	font-style: normal;
	font-weight: normal;
}

